Google, Internet Explorer 6’yı artık desteklemeyecek

Google, Internet Explorer 6’yı artık desteklemeyecek

Alınan bu kararın arkasında güvenlik açıklarının yarattığı sorunların yattığı düşünülüyor.

Google’ın resmi kurumsal blog sayfasında yapılan açıklamaya göre
Google artık eski tarayıcılara destek vermeyecek. Bunların başında da Internet Explorer 6 geliyor.

Google Uygulamaları Ürün Müdürü Rajen Sheth‘in yaptığı açıklamada son 10 yılda
Web teknolojilerinde çok önemli mesafeler kaydedildiği belirtilip eski
tarayıcıların artık bu değişime ayak uyduramadığının altı çizildi.

Kullanıcılara; Internet Explorer 7 ve üstü, Mozilla Firefox 3 ve üstü, Google Chrome 4 ve üstü, Safari 3
ve üstü kullanmaları yönünde telkinde bulunulan yazıda 2010 yılında
özellikle Google Apps’te çok büyük yeniliklerin olacağı belirtildi ve 1 Mart itibarıyla eski tarayıcıların Google uygulamalarını düzgün görüntüleyemeyeceği uyarısında bulunuldu..

Google, bundan iki hafta önce sunucularına Çin‘den saldırılar gerçekleşririldiğini ve bunun Internet Explorer 6’daki bir açıktan kaynaklandığını duyurmuştu. Internet Explorer 6’ya verilen desteğin kesilmesinde bu olayın da etkili olmuş olabileceği düşünülüyor.

StatCounter’a göre Internet Explorer 6 şu anda %18 ile en çok kullanılan tarayıcılar arasında ikinci sırada bulunuyor.

cnet